
Redmine - Feature #22103

Show repository revisions (commits) in project's Activity

2016-02-23 15:44 - Maxim Krušina

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Activity view Estimated time: 0.00 hour

Target version:    

Resolution: Invalid   

Description

with filter in the right column

History

#1 - 2016-02-23 15:46 - Maxim Krušina

- File Banners_and_Alerts_and_Activity_-_Redmine.png added

#2 - 2016-02-23 16:28 - budo kaiman

That is what the "Changesets" option does.

#3 - 2016-02-23 17:05 - Toshi MARUYAMA

- Status changed from New to Closed

- Resolution set to Invalid

Redmine official SCM is Subversion.

Files

Banners_and_Alerts_and_Activity_-_Redmine.png 424 KB 2016-02-23 Maxim Krušina

Powered by TCPDF (www.tcpdf.org)

2025-05-05 1/1

http://www.tcpdf.org

